.datepicker.datepicker-dropdown {
    z-index: 9999999 !important;
}

.nav .nav-text ,
.nav .nav-icon{
    color:#fff;
    opacity:0.5;
}
.mb-10 {
    margin-bottom : 10px;
}


.navbar-dark .navbar-nav .active>.nav-link, 
.navbar-dark .navbar-nav .nav-link.active, 
.navbar-dark .navbar-nav .nav-link.show, 
.navbar-dark .navbar-nav .show>.nav-link {
    color: #fff;
}

.nav-link {
    font-weight:500;
    font-size:110%;
    margin-right:2.5px;
    margin-left:2.5px;
}

.dropdown-item {font-size: 110%;}

.dataTable.table td {
    padding: .35rem;
}

.no-mb {margin-bottom:0px;}

.jscolor {
    padding: .375rem .75rem;
    box-shadow: inset 0 0 1px rgba(0, 0, 0, .5);
    border-radius: 0.25rem;
    display: block;
    width: 100%;
    border: 0;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}

.b {font-weight: bold;}

.table > thead > tr > th {
    border-color: rgba(120, 130, 140, 0.3);
    background: #333;
    color: #fff;
}

.is-fullscreen .app-content .content-footer, .fixed-content .app-content .content-footer {
    display:block;
    border-top: 1px solid #ddd;
}

.w-xxxl{width:544px}

.w-xxxl .control-label {margin: 0.25rem 0rem}
.w-xxxl .control-label {text-align: left;}

.primary, .blue {
    background-color: #2170c0;
}